/*gallery*/
.top{
/*	background-color: #f7f7f7;*/
	background-color: #181818;
}
.top .wrapper .gallery{
	padding: 0 .4rem;
	padding-top: .5rem;
	margin-bottom: .1rem;
}
.gallery-top .swiper-slide{
	width: 100%;
	height: 6.4rem;
}
.gallery-top .swiper-slide img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.gallery-thumbs{
	padding: .2rem;
	width: 100%;
}
.gallery-thumbs .swiper-slide{
	width: 25%;
	height: 1.6rem;
	margin-right: .2rem;
}
.gallery-thumbs .swiper-slide img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.gallery-thumbs .swiper-slide.swiper-slide-active{
	position: relative;
}
.gallery-thumbs .swiper-slide.swiper-slide-active::after{
	content: "";
	width: 100%;
	height: 100%!important;
	position: absolute;
	left: 0;
	top: 0;
	height: auto;
	display: block;
/*	border: .1rem solid rgba(118, 185, 0, 0.5);*/
	border: .1rem solid rgba(118, 185, 0, 1);
}
/*msg*/
.top .msg{
	padding: 0 .4rem;
	padding-bottom: .6rem;
}
.msg .name{
	font-size: .5rem;
	font-weight: bold;
/*	color: #000;*/
	color: #fff;
	line-height: 1.8;
}
.msg .point{
	font-size: .3rem;
	line-height: 1.8;
/*	color: #333;*/
	color: #d3d3d3;
}
.msg .buy{
	margin-top: .1rem;
}
.msg .buy h4{
	font-size: .32rem;
	font-weight: bold;
/*	color: #222;*/
	color: #fff;
	line-height: 1.8;
	margin-top: .2rem;
    margin-bottom: .2rem;
}
.msg .buy .list {
    display: flex;
}
.msg .buy a {
    width: 1.2rem;
    height: 1.2rem;
    display: block;
    margin-right: .2rem;
    border-radius: .06rem;
    overflow: hidden;
}
.msg .buy a.tmall{
	background: url(../../img/shop/tmall.jpg);
	background-size: cover;
}
.msg .buy a.jd{
	background: url(../../img/shop/jd.jpg);
	background-size: cover;
}
.msg .buy a.pdd{
	background: url(../../img/shop/pdd.jpg);
	background-size: cover;
}
.msg .buy a.other{
	background: url(../../img/shop/other.jpg);
	background-size: cover;
}
/*btm*/
.btm .tabs{
	padding: .4rem .4rem;
	background: #000;
	font-size: 0;
	text-align: center;
}
.btm .tabs li{
	display: inline-block;
	margin-right: .2rem;
}
.btm .tabs li:last-child{
	margin-right: 0;
}
.btm .tabs li a{
	font-size: .3rem;
	display: block;
	padding: .1rem .3rem;
	line-height: 1.3;
	color: #fff;
}
.btm .tabs li a.cur{
	background: #76b900;
}
.btm .window {
    opacity: 0;
    height: 0;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    overflow: hidden;
}
.btm .windows{
/*	background-color: #f7f7f7;*/
	background-color: #181818;
}
.btm .window.cur {
    opacity: 1;
    height: auto;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.btm .window.overview .wrapper{
	width: 100%;
}
.btm .window.overview .wrapper img{
    max-width: 100%;
    height: auto;
    margin: auto;
    display: block;
}
.btm .window.parm .wrapper{
	width: 100%;
	padding: 1rem .4rem 1rem;
	min-height: 4rem;
}
.btm .window.parm .wrapper .p{
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom: 1px solid #ccc;
}
.btm .window.parm .wrapper .p .h,
.btm .window.parm .wrapper .p .c{
	font-size: .26rem;
/*	color: #444;*/
	color: #d3d3d3;
	line-height: 1.8;
}
.btm .window.parm .wrapper .p .h{
	padding: .15rem .25rem;
	width: 35%;
}
.btm .window.parm .wrapper .p .c{
	padding: .15rem .25rem;
	width: 65%;
}



.btm .window.software .wrapper{
	width: 100%;
    padding: 1rem 0.4rem 1rem;
    min-height: 4rem;
}
.btm .window.software .wrapper .s{
	border: 1px solid #ccc;
	border-radius: 3px;
	background: #fff;
	margin-bottom: .4rem;
	padding: .3rem;
	font-size: .3rem;
}
.btm .window.software .wrapper .s > div{
	width: 100%;
	margin-bottom: 0.2rem;
	display: flex;
}
.btm .window.software .wrapper .s > div:last-child{
	margin-bottom: 0;
}
.btm .window.software .wrapper .s > div > span{
	display: block;
    line-height: 1.5;
}
.btm .window.software .wrapper .s > div > span:first-child{
	color: #707070;
	width: 30%;
}
.btm .window.software .wrapper .s > div > span:last-child{
	width: 70%;
}